@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700);
body {
  font-family: 'Open Sans', sans-serif;
  color:#4d4d4d;
}
header {padding:15px; border-bottom:1px solid #ccdbd9;}
footer {padding:15px; border-top:1px solid #e6e6e6; text-align:center; font-size:12px; color:#060606;}
a {color:#004D40;}
h1 {color:#004D40; padding-bottom:10px; border-bottom:1px solid #99b8b3; margin:20px 0px 35px; font-size:16px; text-transform:uppercase; }
h2 {color:#004D40; margin:20px 0px 35px; font-size:16px; text-transform:uppercase;}

/*** CAMBIOS BOOTSTRAP ***/

.btn {border-radius:0px;}
.btn-grande {background-image:none; background-color:#FFF; color:#004D40; padding-top:30px; padding-bottom:30px; border:1px solid #004D40; font-weight:bold;}
.btn-grande:hover {background-color:#004D40; color:#FFF;}
.alert-success, .alert-danger {background-image:none;}

/*** FIN CAMBIOS BOOTSTRAP ***/

/*** LOGIN ***/
section#login {
	
	background: #f0f0f0;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 13px;
}

section#frontend {
	
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 13px;
}

.loginbox { border: 5px solid #999;padding: 0px;padding-top: 20px;background: #fff; }
.loginbox .footerlogin { padding-top: 20px;padding-bottom: 20px;background:#0095d9;margin-top: 20px; }
.loginbox .footerlogin2 { padding-top: 20px;padding-bottom: 20px;background:#bd362f;margin-top: 20px; }
.loginbox h2 { margin-bottom:20px; font-weight: bold; }
.loginbox .footerlogin a { margin-left: 10px;text-decoration:none;color: #fff; }
.loginbox .footerlogin2 a { margin-left: 10px;text-decoration:none;color: #fff; }
.loginbox .footerlogin .glyphicon { margin-right: 5px; }

.hr { clear:both;height: 10px;margin-bottom: 10px;border-bottom: 1px solid #e6e6e6;float: none; }
.br { clear:both;height: 10px;float: none; }
.space { clear:both;height: 50px;float: none; }
.w100 { width: 100%; }

.loginbox .br { margin-bottom: 10px; }
.loginbox .hr { margin-bottom: 20px; }

/*** GENERAL ***/

*{
  transition: all 0.15s ease;
}

/* ----------------------------------------- */
*::-webkit-scrollbar {
	width: 9px;
	height: 9px;
}
*::-webkit-scrollbar-track {
	background-color: #f0f0f0;
}
*::-webkit-scrollbar-thumb {
	background: #0095d9;
}

*::selection {
	background-color: #0095d9;
	color: #fff;
}
*::-moz-selection {
	background-color: #0095d9;
	color: #fff;
}
* {
	text-decoration: none !important;
}

.dataTables_wrapper * {
  transition: none;
}

.ventana{
	padding: 20px;
	width: 450px;
	max-width: 100%;
}
.ventana h1 {margin:0px 0px 15px; text-align:center; font-size:18px; color:#060606;}

/*** FIN GENERAL ***/

/*** SIDEBAR ***/

.navbar { background: #0095d9;border-bottom: 1px solid #00567d; }
.navbar-nav .active a { background:#0095d9 !important;color: #333; }
.navbar-inverse .navbar-nav>li>a { color: #333;text-shadow: none; }

#wrapper {
  padding-left: 200px;
  transition: all 0.4s ease 0s;
}

#sidebar-wrapper {
  margin-left: -200px;
  top: 51px;
  left: 200px;
  width: 200px;
  background: #f2f2f2;
  position: fixed;
  height: 100%;
  height: calc(100% - 50px);
  overflow-y: auto;
  z-index: 999;
  transition: all 0.4s ease 0s;
}

#wrapper.active {
  padding-left: 0;
}

#wrapper.active #sidebar-wrapper {
  left: 0;
}

#page-content-wrapper {
  width: 100%;
  padding-top: 70px;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.sidebar-nav li {
  line-height: 30px;
  text-indent: 20px;
  border-top: 1px solid #e9e9e9;
}

.sidebar-nav li a {
  color: #444;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a .glyphicon {
	margin-left: -30px;
	margin-right: 10px;
}

.sidebar-nav li a [class^="flaticon-"] {
	margin-left: -10px;
	margin-right: 10px;
}
.sidebar-nav li a [class^="flaticon-"]:before {
	font-size: 15px;	
}

.sidebar-nav li a span:before {
  position: absolute;
  left: 0;
  color: #41484c;
  text-align: center;
  width: 20px;
  line-height: 18px;
}

.sidebar-nav li a:hover,
.sidebar-nav li.active {
  background-color: #88b6cc;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  background-color: #88b6cc;
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  line-height: 60px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #060606;
  background: none;
}

#menu-toggle {
    text-decoration: none;
    float: left;
    color: #fff;
    padding-right: 15px;
}

@media (max-width:767px) {

#wrapper {
  padding-left: 0;
}

#sidebar-wrapper {
  left: 0;
}

#wrapper.active {
  position: relative;
  left: 250px;
}

#wrapper.active #sidebar-wrapper {
  left: 200px;
  width: 200px;
  transition: all 0.4s ease 0s;
}

#menu-toggle {
  display: inline-block;
}

}


#contenido { font-size: 13px;padding-left: 20px;padding-bottom: 30px; }
h1 { margin-bottom: 20px;margin-right: 15px;font-size: 30px;font-weight: normal;color: #0095d9; font-weight: bold; text-transform: capitalize;padding-top: 15px;padding-bottom: 15px;margin-left: 20px;border-bottom: 1px dotted #ccc; }
h1 a { text-decoration: none; }
.btn .glyphicon { margin-right: 5px; }
.btn-lg .glyphicon { margin-right: 10px; }

.w100px { width: 100px; }
.w150px { width: 150px; }
.w200px { width: 200px; }

.fright { float:right; }
.fleft { float:left; }

table.dataTable thead th {background-color: #999!important;color: #fff!important;}
table.dataTable tfoot td {background-color: #999!important;}
div.dt-buttons {
    float: none !important;
    margin-bottom: 10px;
}

a.dt-button {
    background-image: none !important;
    border: 1px solid #005379 !important;
    background-color: #0095d9 !important;
    padding: 5px 10px !important;
    font-size: 12px !important;
    margin-left: 10px;
    margin-top: 10px;
    color: #fff !important;
}
input, select {
    border: 1px solid #e6e6e6;
    padding: 5px;
}

.bgclaro { background: #eff3f8; }
.btn-principal { padding: 12px;padding-right:20px;margin-bottom: 10px;text-align:center;min-width:100px;text-transform: uppercase;letter-spacing: 0.5px; }
.dataTables_length { padding-left: 10px; }
.dataTables_filter { padding-right: 10px; }

.glyphicon.celeste { color: #65bcda!important; }
.glyphicon.green { color: #69aa46!important; }
.glyphicon.blue { color: #478fca!important; }
.glyphicon.red { color: #dd5a43!important; }
.glyphicon.pink { color: #c6699f!important; }
.glyphicon.acent { color: #dd5a43!important; }
.glyphicon.grey { color: #999!important; }
.glyphicon.brown { color: #e3b14e!important; }
.glyphicon.info { margin-top: 26px;font-size: 25px; }

span.red { color: #dd5a43!important; }

.iconos-grandes .glyphicon { font-size: 17px;margin-right: 7px;transition: all .2s ease-in-out; }
.iconos-grandes .ff:before { transition: all .2s ease-in-out; }
.iconos-grandes .glyphicon:hover { transform: scale(1.5); }
.iconos-grandes .ff:before:hover { transform: scale(1.5); }
.iconos-grandes a { text-decoration:none!important; }

table.dataTable thead th, table.dataTable thead td { border-bottom: 1px solid #666; }
.dataTables_wrapper.no-footer .dataTables_scrollBody { border-bottom: 0px;}
.dataTables_info { padding: 10px;padding-top: 20px !important;padding-bottom: 20px; }
.dataTables_paginate { margin-top: 10px !important; }

.alert-peq { margin: 5px;margin-top:0px;margin-bottom: 0px;padding: 5px;font-size: 12px;text-align: center; }
.externa { background:#7fbdda !important; }
.externa td { background:#7fbdda !important;border-bottom: 1px solid #0095d9 !important;border-top: 1px solid #0095d9 !important; }

.albaranes table.dataTable thead th, .albaranes table.dataTable thead td {
	padding-left: 5px;
	padding-right: 3px;
}

.btn-principal { margin-right: 10px; }
.btn-info { background:#9baab3!important;border: 3px solid #9baab3 !important; }
.btn-info:hover { background: #8b9aa3!important; }

#reservas-form .control-label { width: 100%; }
#reservas-form .control-form { width: 100%;margin-bottom: 10px; }
#reservas-form textarea { padding: 10px; }
/*.select2-container .select2-choice > .select2-chosen { margin-top: -5px; }*/

.alert-error { font-weight: bold;color: red; }
.contenedor-botones { background: #f5f5f5;border: 1px solid #f0f0f0;padding: 15px;padding-bottom:5px; }

.panel-default .panel-heading { color:#0095d9;font-size: 14px; }

input[type="select"], select { border: 1px solid #d0d0d0; }
.select2-result { font-size: 12px; }

.info_label { font-weight: normal;color: #0095d9;margin-left: 10px; }
.font-size-peq { font-size: 11px; }

#contenido-modal { max-height: 450px;overflow-y: auto; }
.no-border { border: 0px; }
.no-border th { border: 0px !important; }
.no-border td { border: 0px !important; }
.no-border tr { border: 0px !important; }

.seperacion-derecha { border-right: 1px solid #666 !important; }
.mb0px { margin-bottom: 0px; }
.ml10px { margin-left: 10px; }
.mr10px { margin-right: 10px; }
.mt10px { margin-top: 10px; }
.m10px { margin: 10px; }
.pl0px { padding-left: 0px; }
.pr0px { padding-right: 0px; }
.link_azul { color: #0095d9; }
.link_azul .glyphicon { margin-right: 5px; }

/*.select2-search-choice .select2-search-choice-close { margin-top: -1px; }*/

label { font-weight: normal; }
section#login .logo { margin-bottom: 40px; }
.nodecoration { text-decoration: none !important; }

kbd.azul { background: #337ea9; }
kbd.verde { background: #69aa46; }

.dia-calendario { height: 100px;cursor: pointer; }

.dia-numero { font-size: 25px;color: #88b6cc;float:right;background: #fff;border:1px solid #d0d0d0;padding-left:13px;padding-right:13px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px; }
.calendario th { text-align: center;border-left: 1px solid #e6e6e6;border-top: 1px solid #e6e6e6;background:#ecf2f7; }
.calendario td { width:14.28%;padding-top: 10px;border-left: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6; }
.calendario tr { border-right: 1px solid #e6e6e6; }
.calendario .ultimo { border-right: 1px solid #e6e6e6; }
.calendario .titulo { font-size: 20px;font-weight: normal; }
.calendario .actual { background: #F3E2A9; }
.minibandera { margin-right: 10px; }


.calendario-frontend .dia-calendario:hover { background: #ffffff; }
.calendario-frontend .dia-calendario { height: auto; }
.calendario-frontend .dia-numero { font-size: 13px;color: #333;border: 0px;float:none;clear:both;background: transparent; }
.calendario-frontend .sin-cupo { cursor: default !important; }
#calendario-js th { padding: 10px;font-size: 15px;text-align: center; }
#calendario-js .myDatePicker_Dia { padding: 10px;font-size: 15px;text-align: center; }
#calendario-js .myDatePicker_Dia.clickable { cursor: pointer;background: #88b6cc;color: #060606; }
#calendario-js .myDatePicker_Dia.clickable:hover { background: #81ff83;font-weight: bold; }
#calendario-js .myDatePicker_Dia.active { background: #244f63 !important;font-weight: bold;color: white !important; }


.fs18 { font-size:18px; }
.nav-user button { min-width: 150px;border: 0px;background: #0095d9;color: #fff;text-shadow: none; }
.nav-user:hover button { color: #fff;background: #005379; }
.nav-user button:active { color: #fff!important;background: #005379!important; }
.nav-user button:focus { color: #fff!important;background: #005379!important; }
.nav-user button:visited { color: #fff!important;background: #005379!important; }
.nav-user .dropdown-menu li a { padding: 10px; }
.tdstrong { font-weight: bold; }

.submenu { padding-left: 30px;border-top: 0px !important;background: rgba(255,255,255,0.5); }
.submenu.active { font-weight: bold; border-right: 0px !important; }
.submenu.active a { color: #060606 !important; background-color: #88b6cc; border-right: 3px solid #88b6cc;}
.submenu a {
  background: transparent !important;
  font-size: 12px;
  line-height: 15px;
  text-indent: 0px;
}
.submenu a:hover, .submenu a:active, .submenu a:focus {
  border-right: 3px solid #88b6cc;
}

.nav li.active { border-right: 3px solid #88b6cc; background: rgba(255,255,255,0.5); }
.nav li.active a { color: #060606; }

.secc { background: #EDEDED; }
.secc .glyphicon { font-size: 20px;float: left;margin: 20px;padding: 10px;background:#747474;color: #ffffff; }
.secc h3 { float: left;margin-bottom: 0px;margin-top: 28px; }
.secc.active .glyphicon { background: #88b6cc; }

.bg-principal { background: #0095d9;color: #fff;font-size: 18px;padding: 20px; }

.breadcrumb .breadcrumb-item a { color: #88b6cc; }
.btn-rosado { background: #0095d9;border: 1px solid #88b6cc;color: white;font: 15px arial;text-transform: uppercase;float: right;cursor: pointer; padding: 20px;padding-left: 30px;margin-right: 20px; }


.nombefore:before { margin-left: 0px; }
.table-danger { margin-top: 20px; }
.table-danger th { background: #dca7a7; }
.table-danger tr { border-bottom: 1px solid #dca7a7; }
.table-danger td { border-bottom: 1px solid #dca7a7;color: #333; }
.table-danger th { border-bottom: 2px solid #dca7a7;color: #111; }


.mh200 { max-height: 200px;overflow-y: auto;overflow-x: hidden; }
.mh300 { max-height: 300px;overflow-y: auto;overflow-x: hidden; }

.buttons-pagination { padding: 15px; }
.btn-pagination { float: left;padding: 5px;padding-left: 8px;padding-right: 8px;background: #478fca;color: #fff;border-left: 1px solid #377fba;border-right: 1px solid #377fba; }
.btn-pagination.selected { background: #ccc;color: #555;border-left: 1px solid #bbb;border-right: 1px solid #bbb; }
.numero_resultados { float: right;padding: 5px;padding-left: 8px;padding-right: 8px;background: #f0f0f0;color: #222;border: 1px solid #e6e6e6; }

a.order-desc:after { font-family: 'Glyphicons Halflings';content: "\e114";font-weight: 500;font-size: 10px;margin-left: 3px; }
a.order-asc:after { font-family: 'Glyphicons Halflings';content: "\e113";font-weight: 500;font-size: 10px;margin-left: 3px; }

.alert-small { padding: 5px;margin-top: 5px; }

.permiso_card {
  font-size: 14px;
  display: flex;
  flex-flow: column;
  width: 100%;
  overflow: hidden;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.permiso_card > .permiso_fila {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  font-size: 12px;
  font-weight: bold;
  font-size: 14px;
}
.permiso_card > .permiso_fila ~ .permiso_fila {
  font-weight: normal;
}
.permiso_card div .nombre {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  width: 100%;
}
.permiso_card div .cuadro_permiso {
  line-height: 1;
  text-align: center;
  border-bottom: 1px solid #959595;
  border-left: 1px solid #ccc;
  background-color: #ccc;
  font-size: 16px;
  padding: 10px;
  display: flex;
  align-items: center;
}
.permiso_card div .cuadro_permiso i {
  cursor: pointer;
}

/* Notificaciones */
.notificaciones-div {
  position: relative;
  padding-right: 20px;
  margin-bottom: -2px;
  margin-right: 30px;
  font-size: 16pt;
  color: #fff;
  background-color: transparent;
  border: 0;
}
.num-notificaciones {
  position: absolute;
  top: -2px;
  left: 40%;
  display: none;
  background-color: #bd362f;
  border-radius: 10px;
  font-size: 8pt;
  padding: 0 10px;
}

#modal_notificaciones .modal-content {
  overflow: auto;
}
#modal_notificaciones .modal-header {
  background-color: #0095d9;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#modal_notificaciones .modal-header > .modal-title {
  width: 100%;
}

.notificacion {
  padding: 15px;
  background-color: #eaeff3;
  border-radius: 15px;
  margin-bottom: 15px;
  overflow: auto;
}

.notificacion .cabecera {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
  border-bottom: 1px solid #747474;
}

.notificacion .notificacion-nueva {
  background-color: #bd362f;
  border-radius: 2px;
  color: #fff;
  padding: 2px 5px;
  font-size: 8pt;
  margin-left: 5px;
}

.notificacion .cuerpo img {
  max-width: 100%;
  height: auto;
}